德语编辑

Lua错误 在Module:IPA/templates的第25行:Please specify a language code in the first parameter. The value "'abɛndɐn" is not valid.

動詞编辑

  1. 改變
  2. 修改
  3. 修訂
  4. 變換